Bug 829706 - python-django-followit : Duplicate Provides
python-django-followit : Duplicate Provides
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: python-django-followit (Show other bugs)
19
All Linux
low Severity low
: ---
: ---
Assigned To: Praveen Kumar
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 806557
  Show dependency treegraph
 
Reported: 2012-06-07 07:17 EDT by Michael Schwendt
Modified: 2015-01-10 05:58 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-10 05:58:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2012-06-07 07:17:03 EDT
django-followit  from  django-followit
    provides django-followit EQ 0 0.0.3 2.fc17
python-django-followit  from  python-django-followit
    provides django-followit EQ 0 0.0.3 3.fc18
    required by: askbot-0.7.39-1.fc17.noarch

[semi-automated bug report]
Comment 1 Michael Schwendt 2012-06-07 07:21:35 EDT
Apparently. it tries to rename the package. Please complete the remaining items:

  http://fedoraproject.org/wiki/Package_Renaming_Process

Also, the "Obsoletes: django-followit < 0.0.3-2" tag is too low.
Comment 2 Praveen Kumar 2012-06-07 08:01:39 EDT
Will work on this weekend and try to complete all remaining items. Thanks for reminding.
Comment 3 Matthias Runge 2012-06-25 15:07:23 EDT
Ping? You need to retire django-followit in devel branch.
Comment 4 Praveen Kumar 2012-06-27 09:22:19 EDT
Hi Matthias, I retired django-followit from devel branch.
Comment 5 Michael Schwendt 2012-06-27 10:31:54 EDT
Not really.

http://fedoraproject.org/wiki/Package_Renaming_Process
 -> http://fedoraproject.org/wiki/How_to_remove_a_package_at_end_of_life

Please proceed as outlined in steps 2 and 7 on that page.
Comment 6 Praveen Kumar 2012-06-27 10:52:00 EDT
Hi,

done created ticket : https://fedorahosted.org/rel-eng/ticket/5229
Comment 7 Michael Schwendt 2012-06-27 11:59:40 EDT
That's step 7 - step 2 is this (which I've completed for you):
http://pkgs.fedoraproject.org/gitweb/?p=django-followit.git;a=commitdiff;h=0e7c57cbe0632ac8f057054145873b0001e2c928
Comment 8 Matthias Runge 2012-12-14 03:55:23 EST
Any progress here? What's the status?
Comment 9 Michael Schwendt 2012-12-14 05:08:35 EST
As mentioned, the Obsoletes tag is still too low:

$ repoquery --whatobsoletes "django-followit = 0.0.3-1"
python-django-followit-0:0.0.3-4.fc18.noarch

$ repoquery --whatobsoletes "django-followit = 0.0.3-2.fc17"
$

Information for build django-followit-0.0.3-2.fc17
http://koji.fedoraproject.org/koji/buildinfo?buildID=284329

Information for RPM python-django-followit-0.0.3-4.fc18.noarch.rpm
http://koji.fedoraproject.org/koji/rpminfo?rpmID=3248283
Obsoletes 	django-followit < 0.0.3-2
Comment 10 Fedora End Of Life 2013-04-03 14:44:19 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 11 Fedora End Of Life 2015-01-09 12:10:54 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.